<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bofeng.dao.QzTaskReplyDao">


    <select id="taskQuery" resultType="com.bofeng.entity.QzTaskReply">
      select * from qz_task_reply
    </select>
</mapper>